uuid: 53b83208-946c-4ef7-b495-6dbfc9947935
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: gIOTjGVpbMvQbnxkIJLxPr1PJANXDzxV23vhP_aXWfM
id: bp_view
label: View
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
